uuid: f1251bea-9660-4ba3-8cb7-899223153348
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.actualite.body
    - field.field.node.actualite.field_actu_type
    - field.field.node.actualite.field_date
    - field.field.node.actualite.field_fichiers
    - field.field.node.actualite.field_images
    - field.field.node.actualite.field_liens
    - field.field.node.actualite.field_lieu
    - field.field.node.actualite.field_partenaires
    - field.field.node.actualite.field_ress
    - field.field.node.actualite.field_sous_titre
    - field.field.node.actualite.field_textes
    - image.style.wide
    - node.type.actualite
  module:
    - datetime
    - entity_reference_revisions
    - file
    - image_field_caption
    - link
    - manage_display
    - text
id: node.actualite.default
targetEntityType: node
bundle: actualite
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 6
    region: content
  field_actu_type:
    type: entity_reference_label
    label: hidden
    settings:
      link: false
    third_party_settings: {  }
    weight: 3
    region: content
  field_date:
    type: datetime_default
    label: hidden
    settings:
      timezone_override: ''
      format_type: medium
    third_party_settings: {  }
    weight: 4
    region: content
  field_fichiers:
    type: file_default
    label: above
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 7
    region: content
  field_images:
    type: image_caption
    label: hidden
    settings:
      image_style: wide
      image_link: ''
    third_party_settings: {  }
    weight: 0
    region: content
  field_liens:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 8
    region: content
  field_lieu:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 5
    region: content
  field_partenaires:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 12
    region: content
  field_ress:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 10
    region: content
  field_sous_titre:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_textes:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 11
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 9
    region: content
  title:
    type: title
    label: hidden
    settings:
      linked: true
      tag: h2
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  created: true
  langcode: true
  search_api_excerpt: true
  uid: true
